PHP Manual
Prev |  | Next

# stats_den_uniform

(no version information, might be only in CVS)

stats_den_uniform -- Not documented

## Description

float stats_den_uniform ( float x, float a, float b )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

x

  Its description

a

  Its description

b

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_covariance | Up | stats_dens_beta